## globus-ftp-control 8.2

=== debian/changelog ===
globus-ftp-control (8.2-1) unstable; urgency=medium

  * GT6 update: fix leak

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sun, 22 Oct 2017 19:42:11 +0200

globus-ftp-control (8.1-1) unstable; urgency=medium

  * GT6 update: Reading when EOF will result in callback indicating EOF instead
    of error

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 26 Sep 2017 11:37:09 +0200

globus-ftp-control (8.0-1) unstable; urgency=medium

  * GT6 update: Add function globus_ftp_control_use_tls() for TLS control
    channel

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sun, 10 Sep 2017 09:58:51 +0200
