=== debian/control ===
Source: globus-ftp-control
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-gss-assist-dev (>= 11), libglobus-gssapi-gsi-dev (>= 13), libglobus-io-dev (>= 11), libglobus-xio-dev (>= 3), libglobus-gssapi-error-dev (>= 4), libglobus-xio-gsi-driver-dev (>= 4), doxygen, graphviz, openssl
Standards-Version: 4.1.1
Section: net
Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-ftp-control
Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-ftp-control
Homepage: http://toolkit.globus.org/

Package: libglobus-ftp-control1
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, libglobus-xio-gsi-driver (>= 4)
Description: Globus Toolkit - GridFTP Control Library
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-ftp-control1 package contains:
 GridFTP Control Library

Package: libglobus-ftp-control-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libglobus-ftp-control1 (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev (>= 15), libglobus-gss-assist-dev (>= 8), libglobus-gssapi-gsi-dev (>= 9), libglobus-io-dev (>= 11), libglobus-xio-dev (>= 3), libglobus-gssapi-error-dev (>= 4)
Recommends: libglobus-ftp-control-doc (= ${source:Version})
Description: Globus Toolkit - GridFTP Control Library Development Files
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-ftp-control-dev package contains:
 GridFTP Control Library Development Files

Package: libglobus-ftp-control-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Pre-Depends: dpkg (>= 1.17.5)
Depends: ${misc:Depends}
Description: Globus Toolkit - GridFTP Control Library Documentation Files
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-ftp-control-doc package contains:
 GridFTP Control Library Documentation Files
