## globus-ftp-control 8.4

=== debian/changelog ===
globus-ftp-control (8.4-1) unstable; urgency=medium

  * GT6 update: Check for missing signing policy req flag

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 28 Jun 2018 15:34:20 +0200

globus-ftp-control (8.3-1) unstable; urgency=medium

  * GT6 update: Default to host authz when using tls control channel
  * Move VCS to salsa.debian.org

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sun, 08 Apr 2018 17:21:20 +0200
