=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-gss-assist-dev (>= 11), libglobus-gssapi-gsi-dev (>= 13), libglobus-io-dev (>= 11), libglobus-xio-dev (>= 3), libglobus-gssapi-error-dev (>= 4), libglobus-xio-gsi-driver-dev (>= 4), doxygen, graphviz, openssl
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Section: net
-Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-ftp-control
-Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-ftp-control
+Vcs-Browser: https://salsa.debian.org/ellert/globus-ftp-control
+Vcs-Git: https://salsa.debian.org/ellert/globus-ftp-control.git
 Homepage: http://toolkit.globus.org/
 
 Package: libglobus-ftp-control1
@@ -28,7 +28,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libglobus-ftp-control1 (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev (>= 15), libglobus-gss-assist-dev (>= 8), libglobus-gssapi-gsi-dev (>= 9), libglobus-io-dev (>= 11), libglobus-xio-dev (>= 3), libglobus-gssapi-error-dev (>= 4)
+Depends: libglobus-ftp-control1 (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev (>= 15), libglobus-gss-assist-dev (>= 11), libglobus-gssapi-gsi-dev (>= 13), libglobus-io-dev (>= 11), libglobus-xio-dev (>= 3), libglobus-gssapi-error-dev (>= 4)
 Recommends: libglobus-ftp-control-doc (= ${source:Version})
 Description: Globus Toolkit - GridFTP Control Library Development Files
  The Globus Toolkit is an open source software toolkit used for
