## globus-ftp-control 8.5

=== debian/changelog ===
globus-ftp-control (8.5-1) unstable; urgency=medium

  * GT6 update: Force encryption on TLS control channel

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 17 Jul 2018 22:17:39 +0200
