=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-gss-assist-dev (>= 11), libglobus-gssapi-gsi-dev (>= 13), libglobus-io-dev (>= 11), libglobus-xio-dev (>= 3), libglobus-gssapi-error-dev (>= 4), libglobus-xio-gsi-driver-dev (>= 4), doxygen, graphviz, openssl
-Standards-Version: 4.1.4
+Standards-Version: 4.1.5
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-ftp-control
 Vcs-Git: https://salsa.debian.org/ellert/globus-ftp-control.git
