## globus-ftp-control 9.3

=== debian/changelog ===
globus-ftp-control (9.3-1) unstable; urgency=medium

  * Switch upstream to Grid Community Toolkit
  * First Grid Community Toolkit release (9.0)
  * Use 2048 bit RSA key for tests (9.1)
  * Merge GT6 update 8.4 into GCT (9.2)
  * Merge GT6 update 8.5 into GCT (9.3)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sun, 16 Sep 2018 03:16:31 +0200

globus-ftp-control (8.6-1) unstable; urgency=medium

  * GT6 update: Use 2048 bit keys to support openssl 1.1.1
  * Drop patch globus-ftp-control-2048-bits.patch (accepted upstream)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sat, 01 Sep 2018 18:42:13 +0200

globus-ftp-control (8.5-2) unstable; urgency=medium

  * Use 2048 bit RSA key for tests

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sun, 26 Aug 2018 09:40:22 +0200
