=== debian/control ===
Source: globus-ftp-control
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-gss-assist-dev (>= 11), libglobus-gssapi-gsi-dev (>= 13), libglobus-io-dev (>= 11), libglobus-xio-dev (>= 3), libglobus-gssapi-error-dev (>= 4), libglobus-xio-gsi-driver-dev (>= 4), doxygen, openssl
Standards-Version: 4.2.1
Section: net
Vcs-Browser: https://salsa.debian.org/ellert/globus-ftp-control
Vcs-Git: https://salsa.debian.org/ellert/globus-ftp-control.git
Homepage: https://github.com/gridcf/gct/

Package: libglobus-ftp-control1
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, libglobus-xio-gsi-driver (>= 4)
Description: Grid Community Toolkit - GridFTP Control Library
 The Grid Community Toolkit (GCT) is an open source software toolkit used for
 building grid systems and applications. It is a fork of the Globus Toolkit
 originally created by the Globus Alliance. It is supported by the Grid
 Community Forum (GridCF) that provides community-based support for core
 software packages in grid computing.
 .
 The libglobus-ftp-control1 package contains:
 GridFTP Control Library

Package: libglobus-ftp-control-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libglobus-ftp-control1 (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev (>= 15), libglobus-gss-assist-dev (>= 11), libglobus-gssapi-gsi-dev (>= 13), libglobus-io-dev (>= 11), libglobus-xio-dev (>= 3), libglobus-gssapi-error-dev (>= 4)
Suggests: libglobus-ftp-control-doc (= ${source:Version})
Description: Grid Community Toolkit - GridFTP Control Library Development Files
 The Grid Community Toolkit (GCT) is an open source software toolkit used for
 building grid systems and applications. It is a fork of the Globus Toolkit
 originally created by the Globus Alliance. It is supported by the Grid
 Community Forum (GridCF) that provides community-based support for core
 software packages in grid computing.
 .
 The libglobus-ftp-control-dev package contains:
 GridFTP Control Library Development Files

Package: libglobus-ftp-control-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Pre-Depends: dpkg (>= 1.17.5)
Depends: ${misc:Depends}
Description: Grid Community Toolkit - GridFTP Control Library Documentation Files
 The Grid Community Toolkit (GCT) is an open source software toolkit used for
 building grid systems and applications. It is a fork of the Globus Toolkit
 originally created by the Globus Alliance. It is supported by the Grid
 Community Forum (GridCF) that provides community-based support for core
 software packages in grid computing.
 .
 The libglobus-ftp-control-doc package contains:
 GridFTP Control Library Documentation Files
