## globus-ftp-control 9.6

=== debian/changelog ===
globus-ftp-control (9.6-1) unstable; urgency=medium

  * Minor fixes to makefiles (9.5)
  * Use -nameopt sep_multiline to derive certificate subject string (9.6)
  * Change to debhelper compat level 13
  * Remove override_dh_missing rule (--fail-missing is default)
  * Drop old symlink-to-dir conversion from 2014

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Mon, 14 Dec 2020 03:14:50 +0100
