=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 13),
  pkg-config,
  libglobus-common-dev (>= 15),
  libglobus-gss-assist-dev (>= 11),
@@ -13,7 +13,7 @@
  libglobus-xio-gsi-driver-dev (>= 4),
  doxygen,
  openssl
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-ftp-control
 Vcs-Git: https://salsa.debian.org/ellert/globus-ftp-control.git
@@ -68,8 +68,6 @@
 Section: doc
 Architecture: all
 Multi-Arch: foreign
-Pre-Depends:
- dpkg (>= 1.17.5)
 Depends:
  ${misc:Depends}
 Description: Grid Community Toolkit - GridFTP Control Library Documentation Files
