## globus-ftp-control 9.7

=== debian/changelog ===
globus-ftp-control (9.7-2) unstable; urgency=medium

  * Use sha256 hash when generating test certificates
  * Fix some compiler and doxygen warnings

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 12 May 2022 13:55:20 +0200

globus-ftp-control (9.7-1) unstable; urgency=medium

  * Typo fixes

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 27 Aug 2021 09:54:26 +0200
