=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  libglobus-xio-gsi-driver-dev (>= 4),
  doxygen,
  openssl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-ftp-control
 Vcs-Git: https://salsa.debian.org/ellert/globus-ftp-control.git
