=== debian/control ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Source: globus-ftp-control
 Priority: optional
-Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends:
- debhelper (>= 13),
- pkg-config,
+ debhelper-compat (= 13),
+ dpkg-dev (>= 1.22.5),
+ pkgconf,
  libglobus-common-dev (>= 15),
  libglobus-gss-assist-dev (>= 11),
  libglobus-gssapi-gsi-dev (>= 13),
@@ -11,15 +13,19 @@
  libglobus-xio-dev (>= 3),
  libglobus-gssapi-error-dev (>= 4),
  libglobus-xio-gsi-driver-dev (>= 4),
- doxygen,
  openssl
-Standards-Version: 4.6.1
+Build-Depends-Indep:
+ doxygen
+Standards-Version: 4.6.2
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-ftp-control
 Vcs-Git: https://salsa.debian.org/ellert/globus-ftp-control.git
 Homepage: https://github.com/gridcf/gct/
 
-Package: libglobus-ftp-control1
+Package: libglobus-ftp-control1t64
+Provides: ${t64:Provides}
+Replaces: libglobus-ftp-control1
+Breaks: libglobus-ftp-control1 (<< ${source:Version})
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -36,7 +42,7 @@
  Community Forum (GridCF) that provides community-based support for core
  software packages in grid computing.
  .
- The libglobus-ftp-control1 package contains:
+ The libglobus-ftp-control1t64 package contains:
  GridFTP Control Library
 
 Package: libglobus-ftp-control-dev
@@ -44,7 +50,7 @@
 Architecture: any
 Multi-Arch: same
 Depends:
- libglobus-ftp-control1 (= ${binary:Version}),
+ libglobus-ftp-control1t64 (= ${binary:Version}),
  ${misc:Depends},
  libglobus-common-dev (>= 15),
  libglobus-gss-assist-dev (>= 11),
